import request from '@/utils/request'
//增加外加工档案
export function addOutsideProcessingInfo(data) {
  return request({
    url: '/doc/addOutAssistInfo',
    method: 'post',
    params: data
  })
}

//获取外加工档案
export function getOutsideProcessingInfoList(data) {
  return request({
    url: '/doc/queryOutAssistInfo',
    method: 'post',
    params: data
  })
}

//获取外加工档案
export function getOutsideProcessingInfoById(data) {
  return request({
    url: '/doc/getOutAssistInfo',
    method: 'post',
    params: data
  })
}


//修改外加工档案
export function updateOutsideProcessingInfo(data) {
  return request({
    url: '/doc/updateOutAssistInfo',
    method: 'post',
    params: data
  })
}

//获取Key
export function generateOutAssistSyncKey(data) {
  return request({
    url: '/doc/generateOutAssistSyncKey',
    method: 'post',
    params: data
  })
}



